<html><body><table style="border: 1px solid blue">
<tr>
<td>Fecha</td>
<td>Maxima</td>
<td>Minima</td>
<td>Prediccion</td>
</tr>
<tr>
<td>2022-12-08</td>
<td>18</td>
<td>13</td>
<td>Nuboso con lluvia</td>
</tr>
<tr>
<td>2022-12-03</td>
<td>16</td>
<td>9</td>
<td>Intervalos nubosos</td>
</tr>
<tr>
<td>2022-12-06</td>
<td>16</td>
<td>9</td>
<td>Intervalos nubosos con lluvia</td>
</tr>
<tr>
<td>2022-12-07</td>
<td>16</td>
<td>10</td>
<td>Nuboso con lluvia</td>
</tr>
<tr>
<td>2022-12-05</td>
<td>15</td>
<td>7</td>
<td>Intervalos nubosos</td>
</tr>
<tr>
<td>2022-12-02</td>
<td>14</td>
<td>9</td>
<td>Nuboso</td>
</tr>
<tr>
<td>2022-12-04</td>
<td>13</td>
<td>8</td>
<td>Muy nuboso con lluvia</td>
</tr>
</table></body></html>
